<VirtualHost *:80>
  ServerAdmin webmaster@{{ ansible_facts['fqdn'] }}
  DocumentRoot /var/www/html
  ErrorLog ${APACHE_LOG_DIR}/default-error.log
  CustomLog ${APACHE_LOG_DIR}/default-access.log combined
</VirtualHost>
